<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2017 Diona Ltd.
  ~ All rights reserved.
  ~
  ~ This software is the confidential and proprietary information of Diona
  ~ ("Confidential Information"). You shall not disclose such Confidential Information
  ~ and shall use it only in accordance with the terms of the license agreement you
  ~ entered into with Diona.
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:weightSum="3">

    <TextView
        android:id="@+id/date_picker_field"
        style="@style/Widget.AppCompat.EditText"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2"/>

    <TextView
        android:id="@+id/time_picker_field"
        style="@style/Widget.AppCompat.EditText"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"/>

</LinearLayout>